.bang{
    width: 90%; margin: 0 auto; text-align: center; padding-top: 15%;
}
.bang ul{
    width: 95%; height: 25px; float: left; line-height: 25px; text-align: left; font-size: 12px; color: #333;border-bottom: 1px solid #ddd;
}
.bang ul dt{
    font-size: 12px;
    color: #666;
    width:100%;line-height: 25px; float: left;
    text-align: left;
}